View Issue Details

IDProjectCategoryView StatusLast Update
0000346WackoWikilocalizationpublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000346: rename term 'settings' to 'account' for 'user settings'
DescriptionThe term 'settings' is now used for 'page setttings' and 'user settings' which is confusing.

Solution: rename 'settings' to 'account' for 'user settings'

$wackoTranslation:
"YouArePanelLink" => "Settings",
"YouArePanelName" => "Settings",
to
"YouArePanelLink" => "Settings", // Account ?
"YouArePanelAccount" => "Account",
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-11-30 13:29 administrator New Issue
2009-11-30 13:29 administrator Status new => assigned
2009-11-30 13:29 administrator Assigned To => administrator
2009-11-30 13:33 administrator Description Updated View Revisions
2009-11-30 13:34 administrator Description Updated View Revisions
2009-12-08 22:00 administrator Status assigned => resolved
2009-12-08 22:00 administrator Resolution open => fixed
2009-12-08 22:00 administrator Fixed in Version => 5.0.beta
2010-03-08 10:16 administrator Category Localization => localization
2011-05-31 21:24 administrator Build => R5.0.beta